<?xml version="1.0" encoding="utf-8"?>
<key id="23032b14-8ba9-4661-869a-22cd5cdee526" version="1">
  <creationDate>2025-10-30T15:09:33.6935082Z</creationDate>
  <activationDate>2025-10-30T15:09:33.6935082Z</activationDate>
  <expirationDate>2026-01-28T15:09:33.6935082Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=9.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>Zy8vo4wEwJLoFnjKh0BTFWEyr819bL69IYczTENCrx3cBOmQ6yO7cTRqoA86h3TwzZKXdFIpbt2/5rPi47rj2Q==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>